## tdeio-sword-trinity 14.1.5

=== src/CMakeLists.txt ===
add_subdirectory( data )
add_subdirectory( pics )

include_directories(
  ${CMAKE_BINARY_DIR}
  ${CMAKE_CURRENT_BINARY_DIR}
  ${CMAKE_CURRENT_SOURCE_DIR}
  ${TDE_INCLUDE_DIR}
  ${TQT_INCLUDE_DIRS}
  ${LIBSWORD_INCLUDE_DIRS}
)

link_directories(
  ${TQT_LIBRARY_DIRS}
  ${TDE_LIB_DIR}
)


##### tdeio_sword (kpart)

tde_add_kpart( tdeio_sword AUTOMOC

  SOURCES
        tdeio_sword.cpp
        renderer.cpp
        ks_osishtml.cpp
        ks_gbfhtml.cpp
        ks_thmlhtml.cpp
        utils.cpp
        swordutils.cpp
        swordoptions.cpp
        filter.cpp
        template.cpp
        plainhtml.cpp
  LINK
     tdecore-shared
     tdeio-shared
     ${LIBSWORD_LIBRARIES}

  DESTINATION ${PLUGIN_INSTALL_DIR}
)


##### other data

tde_create_translated_desktop(
    SOURCE sword.protocol
    DESTINATION ${SERVICES_INSTALL_DIR}
)
