## tdeio-sword-trinity 14.0.6

=== debian/changelog ===
tdeio-sword-trinity (4:14.0.6-0raspbian7.0.0+0) raspbian-wheezy; urgency=low

  * Automated git build for r14.0.6

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 06 Mar 2019 02:46:42 +0100

tdeio-sword-trinity (0.3-0ubuntu1) feisty; urgency=low

  * Initial Release for TDE

 -- Slávek Banko <slavek.banko@axis.cz>  Wed, 21 Aug 2013 19:28:29 +0200

kio-sword (0.3-0ubuntu1) feisty; urgency=low

  * New upstream version
  * Remove upstream debian/ dir to remake the orig tarball 

 -- Raphael Pinson <raphink@ubuntu.com>  Mon, 15 Jan 2007 19:32:56 +0100

kio-sword (0.2-0ubuntu2) edgy; urgency=low

  * Rebuild with libsword6 

 -- Raphaël Pinson <raphink@ichthux.com>  Thu, 28 Sep 2006 23:15:09 +0200

kio-sword (0.2-0ubuntu1) edgy; urgency=low

  * New upstream version
  * Remove old debian/ directory from source
  * Copy sword_1_5_8_fix.patch to debian/patches
  * Bump debhelper version, compat level and standards version

 -- Raphaël Pinson <raphink@ubuntu.com>  Tue, 18 Jul 2006 19:03:21 -0400

kio-sword (0.1-0ubuntu2) dapper; urgency=low

  * Rebuild for dh_iconcache

 -- Brandon Holtsclaw <brandon@imbrandon.com>  Tue, 23 May 2006 16:46:03 +0000

kio-sword (0.1-0ubuntu1) dapper; urgency=low

  * Initial release.
  * Removed old debian/ directory.
  * Removed admin/CVS directory.
  * Patch kubuntu_01_strcmp_var.patch fixes stricmp to strcmp variable in csword.cpp, ks_osishtml.cpp
    and ks_thmlhtml.cpp to have kio-sword compile with latest sword libraries.

 -- Raphaël Pinson <raphink@raphink.net>  Thu, 17 Nov 2005 17:16:56 +0100
