=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: extra
 Maintainer: Raphaël Pinson <raphink@raphink.net>
-Build-Depends: debhelper (>= 7.0.50~), quilt, cdbs, cmake, libsword-dev (>= 1.5.8-1), tdelibs14-trinity-dev
+Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, libsword-dev (>= 1.5.8-1), tdelibs14-trinity-dev
 Standards-Version: 3.7.2
 
 Package: tdeio-sword-trinity
