=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: tdeio-sword-trinity
 Section: tde
 Priority: extra
-Maintainer: Raphaël Pinson <raphink@raphink.net>
+Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
 Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, libsword-dev (>= 1.5.8-1), tdelibs14-trinity-dev
 Standards-Version: 3.7.2
