## tdeio-sword-trinity 14.0.11

=== debian/changelog ===
tdeio-sword-trinity (4:14.0.11-0debian8.0.0+0) jessie; urgency=low

  * Automated git build for r14.0.11
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.11#tdeio-sword

 -- Slávek Banko <slavek.banko@axis.cz>  Thu, 21 Oct 2021 13:18:52 +0200
