## tdeio-sword-trinity 14.0.13

=== debian/changelog ===
tdeio-sword-trinity (4:14.0.13-0ubuntu22.10.0+0) kinetic; urgency=low

  * Automated git build for r14.0.13
  * https://wiki.trinitydesktop.org/Changelog_For_R14.0.13#tdeio-sword

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 26 Jun 2022 07:08:40 +0200
