=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: tde
 Priority: extra
 Maintainer: TDE Debian Team <team-debian@trinitydesktop.org>
-Build-Depends: debhelper (>= 9~), quilt, cdbs, cmake, libsword-dev (>= 1.5.8-1), tdelibs14-trinity-dev
+Build-Depends: cdbs, debhelper (>= 9~), quilt, tde-cmake, ninja-build, libsword-dev (>= 1.5.8-1), tdelibs14-trinity-dev
 Standards-Version: 3.7.2
 
 Package: tdeio-sword-trinity
