## tdeio-sword-trinity 14.1.4

=== debian/changelog ===
tdeio-sword-trinity (4:14.1.4-0ubuntu18.04.0+0) bionic; urgency=low

  * Automated git build for r14.1.4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.4#tdeio-sword

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 14 Apr 2025 09:06:08 +0200
