## tdeio-sword-trinity 14.1.6~pre0

=== debian/changelog ===
tdeio-sword-trinity (4:14.1.6~pre0-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for ea4cfc889be61a2e19b81d2b658c1b72157aa0d4
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeio-sword

 -- Slávek Banko <slavek.banko@axis.cz>  Mon, 15 Sep 2025 08:52:09 +0200
