## tdeio-sword-trinity 14.1.6~pre1

=== debian/changelog ===
tdeio-sword-trinity (4:14.1.6~pre1-0ubuntu26.04.0+0~a) resolute; urgency=low

  * Automated git build for 21b712df98a0a83236ecd95af29d7e9eb5c50fbd
  * https://wiki.trinitydesktop.org/Changelog_For_R14.1.6#tdeio-sword

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 06:11:17 +0100
