## tdeio-sword-trinity 14.2.0~pre14

=== debian/changelog ===
tdeio-sword-trinity (4:14.2.0~pre14-0ubuntu20.04.0+6) focal; urgency=low

  * Automated git build for 76787c3868b6ad8ece3361a4294deafb53b53967
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-sword

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Sep 2025 20:29:16 +0200
