## tdeio-sword-trinity 14.2.0~pre15

=== debian/changelog ===
tdeio-sword-trinity (4:14.2.0~pre15-0ubuntu26.04.0+6~a) resolute; urgency=low

  * Automated git build for 38892d459a521538eccbf2126f011cfc3555a11a
  * https://wiki.trinitydesktop.org/Changelog_For_R14.2.0#tdeio-sword

 -- Slávek Banko <slavek.banko@axis.cz>  Sun, 14 Dec 2025 05:10:11 +0100
